Get a feature library by ID
Get a feature library by ID
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
feature_library_id
ID of feature library to get
Query parameters
returning
Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.
Response
OK
description
The description for the feature library
name
The name of the feature library
createdAt
DateTime the Feature Library was created
id
The id of the feature library
modifiedAt
DateTime the Feature Library was last modified
owner
webURL
The Benchling web UI url to view the Feature Library
Errors
404
Not Found Error